body {
	margin-top: 30px;
	margin-bottom: 0px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.texthome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.textinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6699CC;
	font-size: 14px;
}
a:hover {
	color: #333333;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6699CC;
	font-size: 14px;
}
.nav a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6699CC;
	font-weight: bold;
}
.nav a:hover {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6699CC;
	font-size: 13px;
}
.footer a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6699CC;
	font-size: 13px;
}
.footer a:hover {
	color: #333333;
}
.underline {
	text-decoration: underline;
}

.outdoors{
font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}

a.outdoors:link{
font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6699cc;
	font-size: 12px;

}

a.outdoors:visited{
font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6699cc;
	font-size: 12px;

}
a.outdoors:hover{
font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 12px;

}
.slideshow{
font-size: 16px;
}

